<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="17197" dateMiseAJour="2024-12-11" id="ti-17197-01" idPresta="5e159883b473e45834f555cd" pivotLocal="ti">
    <Nom>Tribunal de proximité de Jonzac</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>35 RUE DES CARMES</Ligne>
        <CodePostal>17500</CodePostal>
        <NomCommune>JONZAC</NomCommune>
        <Localisation>
            <Latitude>45.442783</Latitude>
            <Longitude>-0.434951</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 17 28 39 57</Téléphone>
        <Email>tprx-jonzac@justice.fr</Email>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>17002</commune>
        <commune>17005</commune>
        <commune>17006</commune>
        <commune>17016</commune>
        <commune>17020</commune>
        <commune>17027</commune>
        <commune>17033</commune>
        <commune>17038</commune>
        <commune>17039</commune>
        <commune>17044</commune>
        <commune>17047</commune>
        <commune>17050</commune>
        <commune>17052</commune>
        <commune>17054</commune>
        <commune>17055</commune>
        <commune>17056</commune>
        <commune>17061</commune>
        <commune>17066</commune>
        <commune>17069</commune>
        <commune>17074</commune>
        <commune>17076</commune>
        <commune>17077</commune>
        <commune>17078</commune>
        <commune>17081</commune>
        <commune>17082</commune>
        <commune>17084</commune>
        <commune>17092</commune>
        <commune>17095</commune>
        <commune>17096</commune>
        <commune>17099</commune>
        <commune>17104</commune>
        <commune>17106</commune>
        <commune>17108</commune>
        <commune>17110</commune>
        <commune>17111</commune>
        <commune>17113</commune>
        <commune>17116</commune>
        <commune>17118</commune>
        <commune>17122</commune>
        <commune>17129</commune>
        <commune>17130</commune>
        <commune>17133</commune>
        <commune>17145</commune>
        <commune>17156</commune>
        <commune>17159</commune>
        <commune>17163</commune>
        <commune>17167</commune>
        <commune>17172</commune>
        <commune>17173</commune>
        <commune>17175</commune>
        <commune>17178</commune>
        <commune>17187</commune>
        <commune>17192</commune>
        <commune>17196</commune>
        <commune>17197</commune>
        <commune>17199</commune>
        <commune>17204</commune>
        <commune>17209</commune>
        <commune>17210</commune>
        <commune>17215</commune>
        <commune>17220</commune>
        <commune>17227</commune>
        <commune>17229</commune>
        <commune>17231</commune>
        <commune>17232</commune>
        <commune>17233</commune>
        <commune>17236</commune>
        <commune>17240</commune>
        <commune>17241</commune>
        <commune>17242</commune>
        <commune>17243</commune>
        <commune>17244</commune>
        <commune>17249</commune>
        <commune>17250</commune>
        <commune>17258</commune>
        <commune>17259</commune>
        <commune>17260</commune>
        <commune>17263</commune>
        <commune>17269</commune>
        <commune>17270</commune>
        <commune>17273</commune>
        <commune>17276</commune>
        <commune>17279</commune>
        <commune>17281</commune>
        <commune>17282</commune>
        <commune>17283</commune>
        <commune>17287</commune>
        <commune>17295</commune>
        <commune>17296</commune>
        <commune>17298</commune>
        <commune>17304</commune>
        <commune>17305</commune>
        <commune>17309</commune>
        <commune>17310</commune>
        <commune>17312</commune>
        <commune>17316</commune>
        <commune>17317</commune>
        <commune>17319</commune>
        <commune>17324</commune>
        <commune>17325</commune>
        <commune>17326</commune>
        <commune>17328</commune>
        <commune>17331</commune>
        <commune>17332</commune>
        <commune>17335</commune>
        <commune>17339</commune>
        <commune>17341</commune>
        <commune>17342</commune>
        <commune>17343</commune>
        <commune>17345</commune>
        <commune>17354</commune>
        <commune>17355</commune>
        <commune>17357</commune>
        <commune>17362</commune>
        <commune>17363</commune>
        <commune>17364</commune>
        <commune>17365</commune>
        <commune>17366</commune>
        <commune>17372</commune>
        <commune>17378</commune>
        <commune>17379</commune>
        <commune>17386</commune>
        <commune>17388</commune>
        <commune>17390</commune>
        <commune>17398</commune>
        <commune>17400</commune>
        <commune>17402</commune>
        <commune>17403</commune>
        <commune>17404</commune>
        <commune>17405</commune>
        <commune>17410</commune>
        <commune>17417</commune>
        <commune>17418</commune>
        <commune>17423</commune>
        <commune>17424</commune>
        <commune>17430</commune>
        <commune>17432</commune>
        <commune>17433</commune>
        <commune>17438</commune>
        <commune>17441</commune>
        <commune>17442</commune>
        <commune>17454</commune>
        <commune>17458</commune>
        <commune>17468</commune>
        <commune>17469</commune>
        <commune>17476</commune>
        <commune>17479</commune>
    </CompetenceCommunale>
</Organisme>